{
  "name": "filadelfia_archive",
  "version": "1.0.8",
  "port": 4130,
  "description": "Filadelfia archive",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "start": "node index.mjs",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:prod": "asbundle app/index.js public/assets/app.js",
    "build": "esbuild app/index.js --bundle --outfile=public/assets/app.js",
    "dev:build": "eltro --watch build --npm build",
    "dev:server": "eltro --watch server --npm server",
    "dev:build:old": "npm-watch build",
    "dev:server:old": "npm-watch server",
    "server": "node index.mjs | bunyan"
  },
  "watch": {
    "server": {
      "patterns": [
        "api",
        "base",
        "../base"
      ],
      "extensions": "js,mjs",
      "quiet": true,
      "inherit": true
    },
    "build": {
      "patterns": [
        "app"
      ],
      "extensions": "js",
      "quiet": true,
      "inherit": true
    }
  },
  "repository": {
    "type": "git",
    "url": "https://git.nfp.is/nfp/nfp_sites.git"
  },
  "author": "Jonatan Nilsson",
  "license": "WTFPL",
  "bugs": {
    "url": "https://git.nfp.is/nfp/nfp_sites/issues"
  },
  "homepage": "https://git.nfp.is/nfp/nfp_sites",
  "dependencies": {
    "dot": "^2.0.0-beta.1",
    "flaska": "^1.3.2",
    "formidable": "^1.2.6",
    "msnodesqlv8": "^4.1.1",
    "nconf-lite": "^2.0.0"
  },
  "devDependencies": {
    "@eonasdan/tempus-dominus": "^6.7.19",
    "@popperjs/core": "^2.11.8",
    "eltro": "^1.4.4",
    "esbuild": "^0.19.5",
    "mithril": "^2.2.2",
    "service-core": "^3.0.0-beta.17"
  }
}
